.wrapper {margin: 0 auto; text-align:center;}
.wecando {width: 960px; height: 471px; font-family:Arial, Helvetica, sans-serif; font-size: 12px; margin: 0 auto; text-align:center;}
.leffit {float: left; width: 569px; height: 471px;}
.riiight {float: left; width: 391px; height: 471px; background: url(http://cdn.overstock.com/img/mxc/20080910_toys_for_tots_b-02.gif) no-repeat; display: block; text-align:left;}
.ln1 {width: 373px; height: 33px;margin-left: 18px;}
.ln2 {width: 373px; height: 126px; margin-left: 18px;}
.ln3 {width: 373px; height: 28px; margin-left: 18px;}
.ln4 {width: 373px; height: 105px; margin-left: 18px; ;margin-top: 0px;}
.ln4 ol {margin-left: -23px !important; margin-left: 24px;}
.ln5 {width: 373px; height: 24px; margin-left: 18px;}
.ln6 {width: 373px; height: 155px; margin-left: 18px;}




.ln2, .ln4, .ln6, .ln2 strong, .ln4 strong, .ln6 strong {font-weight: 100;}
.ClearHeadX {width: 1px; height: 1px; clear: both;}
.hitthepad {height: 10px;}
.hitthepadff {height: 10px !important; height: 1px; margin-top: 0px !important; margin-top: -10px;}
.button {margin-top: 0px !important; margin-top: -5px;}
.ln1, .ln3, .ln5, .ln1 h1 {font-size: 21px; font-family:Arial, Helvetica, sans-serif; color: #406580; font-weight: bold; display: inline;}
.teenypad {height: 8px;}